{
    "abstract": null,
    "authors": [],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1002/advs.202505321",
    "journal": "Advanced science (Weinheim, Baden-Wurttemberg, Germany)",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-25",
    "pubmed_id": "40279566",
    "results": null,
    "title": "Correction to \"A Senomorphlytic Three-Drug Combination Discovered in Salsola collina for Delaying Aging Phenotypes and Extending Healthspan\".",
    "xml": "<Element 'PubmedArticle' at 0x788504b55b20>"
}